### Method

# Phosh NotifyDBusNotifications emit_action_invoked

#### Declaration [src]

    void
    phosh_notify_dbus_notifications_emit_action_invoked (
      PhoshNotifyDBusNotifications* object,
      guint arg_id,
      const gchar* arg_action_key
    )

#### Description [src]

Emits the “ActionInvoked” D-Bus signal.

#### Parameters

`arg_id`

  Type: `guint`

  Argument to pass with the signal.

`arg_action_key`

  Type: `const gchar*`

  Argument to pass with the signal.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.